<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/id_ll_goods_item_view"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:layout_margin="4dp"
    android:background="@drawable/shape_ffffff_r10"
    android:orientation="vertical">

    <com.zxhl.cms.widget.RecycleImageView
        android:id="@+id/id_item_goods_img"
        android:layout_width="match_parent"
        android:scaleType="fitXY"
        android:layout_height="143dp"
        android:layout_gravity="center"/>

    <!--商品名称-->
    <TextView
        android:id="@+id/id_tv_goods_name"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="6dp"
        android:layout_marginTop="6dp"
        android:ellipsize="end"
        android:maxLines="2"
        android:text="商品名称商品名称品名称商品名称商品名称品名称商"
        android:textColor="@color/color_333333"
        android:textSize="18sp"
        android:textStyle="bold" />

    <!--原价-->
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="6dp"
        android:layout_marginTop="6dp"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginEnd="4dp"
            android:text="¥"
            android:textColor="#E24029"
            android:textSize="14sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/id_tv_goods_original_price"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginEnd="6dp"
            android:text="0"
            android:textColor="#E24029"
            android:textSize="20sp"
            android:textStyle="bold" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:src="@drawable/icon_shop_vip_price" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="6dp"
        android:layout_marginTop="6dp"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginEnd="4dp"
            android:text="¥"
            android:textColor="#D09A3C"
            android:textSize="14sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/id_tv_goods_vip_price"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginEnd="6dp"
            android:text="0"
            android:textColor="#D09A3C"
            android:textSize="20sp"
            android:textStyle="bold" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:src="@drawable/icon_shop_vip_price" />

    </LinearLayout>

    <TextView
        android:id="@+id/id_tv_goods_sale_num"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="6dp"
        android:layout_marginTop="12dp"
        android:layout_marginBottom="12dp"
        android:text="已售：2564" />

</LinearLayout>